.teamcards-cards {
    display: grid;
    gap: 15px;
    grid-template-columns: repeat(4, 1fr);
    max-width: 1150px;
}

.teamcards-cards figure {
    margin: 0;
}

.teamcards-cards figure img {
    display: block;
    margin-bottom: 10px;
}

.teamcards-cards figcaption {
    margin-top: 19px;
}

.teamcards-cards h3.h-typ2 {
    font-size: 22px;
}

.teamcards-cards .ce-bodytext {
    margin-top: 7px;
}

@media (max-width: 1200px) {
    .teamcards-cards {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (max-width: 768px) {
    .teamcards-cards {
        grid-template-columns: 1fr;
    }
}